Subject: 32K buffers and ifstream
From: [email-masked] (Steve Kachman)

23 Jun 1997 13:58:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

In my program I open and close a large number of files. Each time I open a
file  it appears that a 32K buffer is allocated. When I close the file the
32K buffer remains. When I reopen the file another 32K buffer gets
allocated....

Is there some way I can free this buffer when I am done with the file?

I am using B18.

Steve Kachman
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".